.qpc h1.drive {
	background: url(../img/iconDriveHdr.gif) top left no-repeat;
	padding: 6px 0px 5px 47px;
}

.qpc h1.quality {
	background: url(../img/iconQualityHdr.gif) 0px 4px no-repeat;
	padding: 6px 0px 5px 47px;
}

.qpc h1.epc {
	background: url(../img/iconEpc.gif) 0px 4px no-repeat;
	padding: 6px 0px 5px 47px;
}

.qpc h2 {
	font-size: 113% !important;
}

.qpc h2.improveSubHdr {
	font-size: 100% !important;
}

.qpc ul.lnkList {
	padding-left: 0px;
	margin-left: 0px;
}

.qpc ul.lnkList li {
	background: transparent;
	font-size: 94%;
	padding: 0px;
}

.qpcIcon {
	background: url(../img/iconQcpLrg.gif) top right no-repeat;
	padding-right: 130px;
}

.keyBensLrg {
	background: url(../img/keyBensLrg.gif) top left no-repeat;
	margin-bottom: 27px;
	padding-top: 19px;
}

.keyBensLrg .keyBensBtm {
	background: url(../img/keyBensLrg.gif) bottom left no-repeat;
	padding: 0px 15px 19px 15px;
}

.keyBensBtm h2 {
	font-size: 94% !important;
	color: #333333;
}

.keyBensBtm ol li {
	background: url(../img/iconTick.gif) top right no-repeat;
	padding: 0px 55px 27px 0px;
	font-weight: bold;
	line-height: 150%;
	color: #595959;
}

.keyBensBtm ol li span {
	font-weight: normal;
}

ol.howQpc {
	margin-bottom: 33px;
}

ol.howQpc li {
	list-style: none;
	font-size: 94%;
	padding: 0px;
	margin: 0px;
	float: left;
}

ol.howQpc li.drive a {
	background: url(../img/iconDrive.gif) top left no-repeat;
	padding: 88px 38px 0px 4px;
	text-align: center;
	display: block;
	width: 93px;
}

ol.howQpc li.quality a {
	background: url(../img/iconQuality.gif) top left no-repeat;
	padding: 88px 38px 0px 19px;
	text-align: center;
	display: block;
	width: 110px;
}

ol.howQpc li.cpc a {
	background: url(../img/iconCpc.gif) -10px top no-repeat;
	padding: 88px 3px 0px 20px;
	text-align: center;
	display: block;
	width: 104px;
}

ol.onPage {
	margin-bottom: 0px;
}

.qpcSide ul.lnkList {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.qpcSide ul.lnkList li {
	background: transparent;
	padding: 0px 0px 1.1em 0px;
}

/* Home Page */
.lrgGreenTop h1 {
	font-size: 150%;
	color: #363635;
}

p.intro {
	line-height: 133%;
	font-weight: bold;
	font-size: 87%;
	color: #363635;
}

p.introTwo {
	margin-top: 10px;
	line-height: 133%;
	font-weight: bold;
	font-size: 112%;
	color: #595959;
}

.lrgGreenTop ol.howQpc {
	margin-left: 40px !important;
}

.learn {
	border-top: solid #e4e4e4 2px;
	padding-top: 19px;
}

.learn h2 {
	/*font-size: 114%;*/
}

.learn ul li {
	padding-right: 15px;
	font-size: 94%;
	display: block;
	float: left;
	width: 245px;
}

.bkGreyTop {
	background: url(../img/bkGrey.gif) top left no-repeat;
	padding: 34px 0px 0px 0px;
}

.bkGreyBtm {
	background: url(../img/bkGrey.gif) bottom left no-repeat;
	padding: 0px 63px 22px 63px;
	margin-bottom: 34px;
}

.bkGreyBtm p span {
	font-size: 125%;
	padding-top: 55px;
	display: block;
	float: left;
}

span.st {
	background: url(../img/iconShortTerm.gif) top center no-repeat;
}

span.plus {
	background: url(../img/iconPlus.gif) top center no-repeat;
	text-indent: -9999px;
	width: 66px;
}


span.lt {
	background: url(../img/iconLongTerm.gif) top center no-repeat;	
}


.valueDesc {
	min-height: 83px;
}

.shortTerm {
	background: url(../img/iconShortTermL.gif) 14px 0px no-repeat;
	margin-bottom: 26px;
	padding-left: 123px;
}

.longTerm {
	background: url(../img/iconLongTermL.gif) 14px 0px no-repeat;
	padding-left: 123px;
}

.lftrgtContent {
	width: 586px;
	float: left;
	background: url(../img/highlightOneCol.gif) top left repeat-y;
}
.lftrgtContent .lftrgtLeftContent {
    float: left;
	width: 256px;
	padding: 0 13px;
}
.lftrgtContent .lftrgtRightContent {
    float: left;
	width: 256px;
	padding: 0 13px;
}
.lftrgtLeftTop, 
.lftrgtLeftBtm {
	background: url(../img/greyTop283.gif) top left no-repeat;
	width: 283px;
	height: 6px;
	display: block;
	font-size: 6px;
}
.lftrgtLeftBtm {
	background: url(../img/greyBtm283.gif) top left no-repeat;
}
.lftContent,
.lftrgtLeftContent {
	padding-bottom: 8px;
	width: 283px;
	float: left;
}

.lftContentTop {
	background: url(../img/highlightTwoCol.gif) top left no-repeat;
	padding: 0px 13px;
	width: 257px;
	float: left;
}
.lftrgtContent h2,
.lftContentTop h2 {
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.rgtContent,
.lftrgtRightContent {
	padding: 0px 13px;
	width: 257px;
	float: right;
}

.rgtContent h2,
.lftrgtRightContent h2 {
	padding: 0px 0px 0px 0px;
	text-align: center;
}


.iconClick {
    margin-top: 10px;
	background: url(../img/iconClick.gif) top left no-repeat;
	padding: 0px 0px 0px 45px;
	height: 80px;
}

.rgtContent .iconClick,
.lftrgtRightContent .iconClick {
	background: url(../img/iconClick.gif) 0px -75px no-repeat;
	padding: 0px 0px 0px 45px;
	margin-left: 42px;
}

.iconClick ul.example {
	padding-left: 0px;
	padding-bottom: 6px;
}

.rgtContent .iconClick ul.example,
.lftrgtRightContent .iconClick ul.example {
	padding-left: 0px;
	padding-bottom: 0px;
}


.iconClick ul.example li {
	background-image: none;
	font-weight: bold;
	color: #666666;
	padding: 0px 0px 6px 0px;
}

.rgtContent .iconClick ul.example li,
.lftrgtRightContent .iconClick ul.example li {
	background-image: none;
	font-weight: bold;
	color: #666666;
	padding: 0px 0px 0px 0px;
}


.iconClick ul.example li span {
	background: url(../img/iconArrowHow.gif) top left no-repeat;
	padding: 2px 0px 2px 26px;
	display: block;
	float: left;
}

.rgtContent ul.example li span,
.lftrgtRightContent ul.example li span {
	background: url(../img/iconArrowHow.gif) -175px 22px no-repeat;
	padding: 24px 0px 38px 26px;
	display: block;
}

.rgtContent ul.example li span.result,
.lftrgtRightContent ul.example li span.result {
	background: url(../img/icon1day.gif) top right no-repeat;
	padding: 0px 65px 0px 0px;
	display: block;
}

.iconClick ul.example li span.frst {
	width: 104px;
}

.fluctuates {
	background: url(../img/iconEpcGraph.gif) 0px 22px no-repeat;
	border-top: solid #d8d8d8 1px;
	padding: 22px 0px 0px 118px;
}

.fluctuates ul {
	padding-left: 0px !important;
	margin-left: 0px;
}


.rgtContent .fluctuates,
.lftrgtRightContent .fluctuates {
	background: url(../img/iconEpcGraph.gif) -287px 22px no-repeat;
	border-top: solid #d8d8d8 1px;
	padding: 22px 0px 0px 118px;
	min-height: 104px;
}

.rgtContent .fluctuates ul
.lftrgtRightContent .fluctuates ul {
	padding-left: 0px !important;
	margin-left: 0px;
}

.swing {
	background: url(../img/iconSwing.gif) 0px 8px no-repeat;
	border-top: solid #d8d8d8 1px;
	padding: 112px 0px 0px 0px;
}

.swing ul {
	padding: 0px !important;
	margin: 0px;
}

.swing ul li {
	background: transparent;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 125px;
}

.rgtContent .swing,
.lftrgtRightContent .swing {
	background: url(../img/iconSwing.gif) -390px 15px no-repeat;
	border-top: solid #d8d8d8 1px;
}
.noBgColor {
    background-image: none;
}
